%% Ejercicio 1
clear all 
close all
clc

theta=12*2*pi/360;
L=1;
k=sin(theta);
g=9.8;
T=4*sqrt(L/g)*quad('preg1',0,pi/2,1e-6)

%% Ejercicio 2


opciones=odeset('RelTol', 1e-4,'AbsTol', 1e-8)
[T 0]=ode45('prob2',[0 300], 0.25,opciones)
plot(T, 1200*0)

